Subject: Re: linux-next: manual merge of the tip tree with the modules tree

From: Peter Zijlstra <[email-masked]>
Date: Sat, 20 Jun 2015 10:55:15 +0200

On Sat, Jun 20, 2015 at 06:35:58PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in:
> 
>   include/linux/seqlock.h
> 
> between commit:
> 
>   7fc26327b756 ("seqlock: Introduce raw_read_seqcount_latch()")
> 
> from the modules tree and commit:
> 
>   c4bfa3f5f906 ("seqcount: Introduce raw_write_seqcount_barrier()")
> 
> from the tip tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Oh my that's unfortunate, those two patches just touching at the edge.
Resolution looks good.

Thanks.